export const dialog_test = {
    name: "Bird Man",
    texture: "textures/ui/dialog/test",
    messages: ["Hello {NAME}, I am Bird Man.", "Anything I can do for you?", "Anything I can do for you?"],
    buttons: [
        {
            text: "§aSure",
            async callback(player, entity) { },
        },
        {
            text: "§cno",
            async callback(player, entity) { },
        },
        {
            text: "§cno1",
            async callback(player, entity) { },
        },
        {
            text: "§cno2",
            async callback(player, entity) { },
        },
        {
            text: "§cno3",
            async callback(player, entity) { },
        },
        {
            text: "§cno4",
            async callback(player, entity) { },
        },
        {
            text: "§cno5",
            async callback(player, entity) { },
        },
        {
            text: "§cno6",
            async callback(player, entity) { },
        },
        {
            text: "§cno7",
            async callback(player, entity) { },
        },
        {
            text: "§cno8",
            async callback(player, entity) { },
        },
        {
            text: "§cno9",
            async callback(player, entity) { },
        },
        {
            text: "§cno10",
            async callback(player, entity) { },
        },
    ],
};
function test() { }
